Subject: bug#10373: closed (Re: bug#10373: Chan_sccp Install)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 26 Dec 2011 22:23:02 +0000

Your bug report

#10373: Chan_sccp Install

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10373: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10373
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10373: Chan_sccp Install
From: Pádraig Brady <[email-masked]>
To: Rafael Nunez <[email-masked]>
Cc: [email-masked]
Date: Mon, 26 Dec 2011 22:19:29 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 10373 notabug

On 12/26/2011 06:40 PM, Rafael Nunez wrote:
> Hello
> 
> I’’m trying to install the chan_sccp on trixbox,downloaded the files to the
> server but when I run (install) it says missing file operand, your help
> would be appreciated.

This doesn't sound like a bug specific to coreutils.
It seems like install is being called by a Makefile
or something incorrectly.

cheers,
Pádraig.

Subject: Chan_sccp Install
From: Rafael Nunez <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2011 12:40:18 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello

I’’m trying to install the chan_sccp on trixbox,downloaded the files to the
server but when I run (install) it says missing file operand, your help
would be appreciated.

Thanks.

Rafael Nuñez

Duty Free Punta Cana Inc

Tel:(809)959-0385 Ext:7514

Fax:(809)959-0386

Mobile:(829)762-0388